// Map<String, int> listSurat = {
//   'Al Fatihah (Pembuka)': 7,
//   'Al Baqarah (Sapi Betina)': 286,
//   'Ali Imran (Keluarga Imran)': 200,
//   'An Nisa (Wanita)': 176,
//   'Al Ma\'idah (Jamuan)': 120,
//   'Al An\'am (Hewan Ternak)': 165,
//   'Al-A\'raf (Tempat yang Tertinggi)': 206,
//   'Al-Anfal (Harta Rampasan Perang)': 75,
//   'At-Taubah (Pengampunan)': 129,
//   'Yunus (Nabi Yunus)': 109,
//   'Hud (Nabi Hud)': 123,
//   'Yusuf (Nabi Yusu)': 111,
//   'Ar-Ra\'d (Guruh)': 43,
//   'Ibrahim (Nabi Ibrahim)': 52,
//   'Al-Hijr (Gunung Al Hijr)': 99,
//   'An-Nahl (Lebah)': 128,
//   'Al-Isra\' (Perjalanan Malam)': 111,
//   'Al-Kahfi (Penghuni-penghuni Gua)': 110,
//   'Maryam (Maryam)': 98,
//   'Ta Ha (Ta Ha)': 135,
//   'Al-Anbiya (Nabi-Nabi)': 112,
//   'Al-Hajj (Haji)': 78,
//   'Al-Mu\'minun (Orang-orang mukmin)': 118,
//   'An-Nur (Cahaya)': 64,
//   'Al-Furqan (Pembeda)': 77,
//   'Asy-Syu\'ara\' (Penyair)': 227,
//   'An-Naml (Semut)': 93,
//   'Al-Qasas (Kisah-kisah)': 88,
//   'Al-\'Ankabut (Laba-laba)': 69,
//   'Ar-Rum (Bangsa Romawi)': 60,
//   'Luqman (Keluarga Luqman)': 34,
//   'As-Sajdah (Sajdah)': 30,
//   'Al-Ahzab (Golongan-golongan yang Bersekutu)': 73,
//   'Saba\' (Kaum Saba\')': 54,
//   'Fatir (Pencipta)': 45,
//   'Ya Sin (Yaasiin)': 83,
//   'As-Saffat (Barisan-barisan)': 182,
//   'Sad (Shaad)': 88,
//   'Az-Zumar (Rombongan-rombongan)': 75,
//   'Ghafir (Yang Mengampuni)': 85,
//   'Fussilat (Yang Dijelaskan)': 54,
//   'Asy-Syura (Musyawarah)': 53,
//   'Az-Zukhruf (Perhiasan)': 89,
//   'Ad-Dukhan (Kabut)': 59,
//   'Al-Jasiyah (Yang Bertekuk Lutut)': 37,
//   'Al-Ahqaf (Bukit-bukit Pasir)': 35,
//   'Muhammad (Nabi Muhammad)': 38,
//   'Al-Fath (Kemenangan)': 29,
//   'Al-Hujurat (Kamar-kamar)': 18,
//   'Qaf (Qaaf)': 45,
//   'Az-Zariyat (Angin yang Menerbangkan)': 60,
//   'At-Tur (Bukit)': 49,
//   'An-Najm (Bintang)': 62,
//   'Al-Qamar (Bulan)': 55,
//   'Ar-Rahman (Yang Maha Pemurah)': 78,
//   'Al-Waqi\'ah (Hari Kiamat)': 96,
//   'Al-Hadid (Besi)': 29,
//   'Al-Mujadilah (Wanita yang Mengajukan Gugatan)': 22,
//   'Al-Hasyr (Pengusiran)': 24,
//   'Al-Mumtahanah (Wanita yang Diuji)': 13,
//   'As-Saff (Satu Barisan)': 14,
//   'Al-Jumu\'ah (Hari Jum\'at)': 11,
//   'Al-Munafiqun (Orang-orang yang Munafik)': 11,
//   'At-Tagabun (Hari Dinampakkan Kesalahan-kesalahan)': 18,
//   'At-Talaq (Talak)': 12,
//   'At-Tahrim (Mengharamkan)': 12,
//   'Al-Mulk (Kerajaan)': 30,
//   'Al-Qalam (Pena)': 52,
//   'Al-Haqqah (Hari Kiamat)': 52,
//   'Al-Ma\'arij (Tempat Naik)': 44,
//   'Nuh (Nabi Nuh)': 28,
//   'Al-Jinn (Jin)': 28,
//   'Al-Muzzammil (Orang yang Berselimut)': 20,
//   'Al-Muddassir (Orang yang Berkemul)': 56,
//   'Al-Qiyamah (Kiamat)': 40,
//   'Al-Insan (Manusia)': 31,
//   'Al-Mursalat (Malaikat-Malaikat Yang Diutus)': 50,
//   'An-Naba\' (Berita Besar)': 40,
//   'An-Nazi\'at (Malaikat-Malaikat Yang Mencabut)': 46,
//   '\'Abasa (Ia Bermuka Masam)': 42,
//   'At-Takwir (Menggulung)': 29,
//   'Al-Infitar (Terbelah)': 19,
//   'Al-Mutaffifin (Orang-orang yang Curang)': 36,
//   'Al-Insyiqaq (Terbelah)': 25,
//   'Al-Buruj (Gugusan Bintang)': 22,
//   'At-Tariq (Yang Datang di Malam Hari)': 17,
//   'Al-A\'la (Yang Paling Tinggi)': 19,
//   'Al-Gasyiyah (Hari Pembalasan)': 26,
//   'Al-Fajr (Fajar)': 30,
//   'Al-Balad (Negeri)': 20,
//   'Asy-Syams (Matahari)': 15,
//   'Al-Lail (Malam)': 21,
//   'Ad-Duha (Waktu Matahari Sepenggalahan Naik (Dhuha)': 11,
//   'Al-Insyirah (Melapangkan)': 8,
//   'At-Tin (Buah Tin)': 8,
//   'Al-\'Alaq (Segumpal Darah)': 19,
//   'Al-Qadr (Kemuliaan)': 5,
//   'Al-Bayyinah (Pembuktian)': 8,
//   'Az-Zalzalah (Kegoncangan)': 8,
//   'Al-\'Adiyat (Berlari Kencang)': 11,
//   'Al-Qari\'ah (Hari Kiamat)': 11,
//   'At-Takasur (Bermegah-megahan)': 8,
//   'Al-\'Asr (Masa)': 3,
//   'Al-Humazah (Pengumpat)': 9,
//   'Al-Fil (Gajah)': 5,
//   'Quraisy (Suku Quraisy)': 4,
//   'Al-Ma\'un (Barang-barang yang Berguna)': 7,
//   'Al-Kausar (Nikmat yang Berlimpah)': 3,
//   'Al-Kafirun (Orang-orang Kafir)': 6,
//   'An-Nasr (Pertolongan)': 3,
//   'Al-Lahab (Gejolak Api)': 5,
//   'Al-Ikhlas (Ikhlas)': 4,
//   'Al-Falaq (Waktu Subuh)': 5,
//   'An-Nas (Umat Manusia)': 6,
// };

// List listSurat2 = [
//   'Al Fatihah (Pembuka)',
//   'Al Baqarah (Sapi Betina)',
//   'Ali Imran (Keluarga Imran)',
//   'An Nisa (Wanita)',
//   'Al Ma\'idah (Jamuan)',
//   'Al An\'am (Hewan Ternak)',
//   'Al-A\'raf (Tempat yang Tertinggi)',
//   'Al-Anfal (Harta Rampasan Perang)',
//   'At-Taubah (Pengampunan)',
//   'Yunus (Nabi Yunus)',
//   'Hud (Nabi Hud)',
//   'Yusuf (Nabi Yusu)',
//   'Ar-Ra\'d (Guruh)',
//   'Ibrahim (Nabi Ibrahim)',
//   'Al-Hijr (Gunung Al Hijr)',
//   'An-Nahl (Lebah)',
//   'Al-Isra\' (Perjalanan Malam)',
//   'Al-Kahfi (Penghuni-penghuni Gua)',
//   'Maryam (Maryam)',
//   'Ta Ha (Ta Ha)',
//   'Al-Anbiya (Nabi-Nabi)',
//   'Al-Hajj (Haji)',
//   'Al-Mu\'minun (Orang-orang mukmin)',
//   'An-Nur (Cahaya)',
//   'Al-Furqan (Pembeda)',
//   'Asy-Syu\'ara\' (Penyair)',
//   'An-Naml (Semut)',
//   'Al-Qasas (Kisah-kisah)',
//   'Al-\'Ankabut (Laba-laba)',
//   'Ar-Rum (Bangsa Romawi)',
//   'Luqman (Keluarga Luqman)',
//   'As-Sajdah (Sajdah)',
//   'Al-Ahzab (Golongan-golongan yang Bersekutu)',
//   'Saba\' (Kaum Saba\')',
//   'Fatir (Pencipta)',
//   'Ya Sin (Yaasiin)',
//   'As-Saffat (Barisan-barisan)',
//   'Sad (Shaad)',
//   'Az-Zumar (Rombongan-rombongan)',
//   'Ghafir (Yang Mengampuni)',
//   'Fussilat (Yang Dijelaskan)',
//   'Asy-Syura (Musyawarah)',
//   'Az-Zukhruf (Perhiasan)',
//   'Ad-Dukhan (Kabut)',
//   'Al-Jasiyah (Yang Bertekuk Lutut)',
//   'Al-Ahqaf (Bukit-bukit Pasir)',
//   'Muhammad (Nabi Muhammad)',
//   'Al-Fath (Kemenangan)',
//   'Al-Hujurat (Kamar-kamar)',
//   'Qaf (Qaaf)',
//   'Az-Zariyat (Angin yang Menerbangkan)',
//   'At-Tur (Bukit)',
//   'An-Najm (Bintang)',
//   'Al-Qamar (Bulan)',
//   'Ar-Rahman (Yang Maha Pemurah)',
//   'Al-Waqi\'ah (Hari Kiamat)',
//   'Al-Hadid (Besi)',
//   'Al-Mujadilah (Wanita yang Mengajukan Gugatan)',
//   'Al-Hasyr (Pengusiran)',
//   'Al-Mumtahanah (Wanita yang Diuji)',
//   'As-Saff (Satu Barisan)',
//   'Al-Jumu\'ah (Hari Jum\'at)',
//   'Al-Munafiqun (Orang-orang yang Munafik)',
//   'At-Tagabun (Hari Dinampakkan Kesalahan-kesalahan)',
//   'At-Talaq (Talak)',
//   'At-Tahrim (Mengharamkan)',
//   'Al-Mulk (Kerajaan)',
//   'Al-Qalam (Pena)',
//   'Al-Haqqah (Hari Kiamat)',
//   'Al-Ma\'arij (Tempat Naik)',
//   'Nuh (Nabi Nuh)',
//   'Al-Jinn (Jin)',
//   'Al-Muzzammil (Orang yang Berselimut)',
//   'Al-Muddassir (Orang yang Berkemul)',
//   'Al-Qiyamah (Kiamat)',
//   'Al-Insan (Manusia)',
//   'Al-Mursalat (Malaikat-Malaikat Yang Diutus)',
//   'An-Naba\' (Berita Besar)',
//   'An-Nazi\'at (Malaikat-Malaikat Yang Mencabut)',
//   '\'Abasa (Ia Bermuka Masam)',
//   'At-Takwir (Menggulung)',
//   'Al-Infitar (Terbelah)',
//   'Al-Mutaffifin (Orang-orang yang Curang)',
//   'Al-Insyiqaq (Terbelah)',
//   'Al-Buruj (Gugusan Bintang)',
//   'At-Tariq (Yang Datang di Malam Hari)',
//   'Al-A\'la (Yang Paling Tinggi)',
//   'Al-Gasyiyah (Hari Pembalasan)',
//   'Al-Fajr (Fajar)',
//   'Al-Balad (Negeri)',
//   'Asy-Syams (Matahari)',
//   'Al-Lail (Malam)',
//   'Ad-Duha (Waktu Matahari Sepenggalahan Naik (Dhuha)',
//   'Al-Insyirah (Melapangkan)',
//   'At-Tin (Buah Tin)',
//   'Al-\'Alaq (Segumpal Darah)',
//   'Al-Qadr (Kemuliaan)',
//   'Al-Bayyinah (Pembuktian)',
//   'Az-Zalzalah (Kegoncangan)',
//   'Al-\'Adiyat (Berlari Kencang)',
//   'Al-Qari\'ah (Hari Kiamat)',
//   'At-Takasur (Bermegah-megahan)',
//   'Al-\'Asr (Masa)',
//   'Al-Humazah (Pengumpat)',
//   'Al-Fil (Gajah)',
//   'Quraisy (Suku Quraisy)',
//   'Al-Ma\'un (Barang-barang yang Berguna)',
//   'Al-Kausar (Nikmat yang Berlimpah)',
//   'Al-Kafirun (Orang-orang Kafir)',
//   'An-Nasr (Pertolongan)',
//   'Al-Lahab (Gejolak Api)',
//   'Al-Ikhlas (Ikhlas)',
//   'Al-Falaq (Waktu Subuh)',
//   'An-Nas (Umat Manusia)',
// ];

// List listSurat3 = [
//   'An-Naba\' (Berita Besar)',
//   'An-Nazi\'at (Malaikat-Malaikat Yang Mencabut)',
//   '\'Abasa (Ia Bermuka Masam)',
//   'At-Takwir (Menggulung)',
//   'Al-Infitar (Terbelah)',
//   'Al-Mutaffifin (Orang-orang yang Curang)',
//   'Al-Insyiqaq (Terbelah)',
//   'Al-Buruj (Gugusan Bintang)',
//   'At-Tariq (Yang Datang di Malam Hari)',
//   'Al-A\'la (Yang Paling Tinggi)',
//   'Al-Gasyiyah (Hari Pembalasan)',
//   'Al-Fajr (Fajar)',
//   'Al-Balad (Negeri)',
//   'Asy-Syams (Matahari)',
//   'Al-Lail (Malam)',
//   'Ad-Duha (Waktu Matahari Sepenggalahan Naik (Dhuha)',
//   'Al-Insyirah (Melapangkan)',
//   'At-Tin (Buah Tin)',
//   'Al-\'Alaq (Segumpal Darah)',
//   'Al-Qadr (Kemuliaan)',
//   'Al-Bayyinah (Pembuktian)',
//   'Az-Zalzalah (Kegoncangan)',
//   'Al-\'Adiyat (Berlari Kencang)',
//   'Al-Qari\'ah (Hari Kiamat)',
//   'At-Takasur (Bermegah-megahan)',
//   'Al-\'Asr (Masa)',
//   'Al-Humazah (Pengumpat)',
//   'Al-Fil (Gajah)',
//   'Quraisy (Suku Quraisy)',
//   'Al-Ma\'un (Barang-barang yang Berguna)',
//   'Al-Kausar (Nikmat yang Berlimpah)',
//   'Al-Kafirun (Orang-orang Kafir)',
//   'An-Nasr (Pertolongan)',
//   'Al-Lahab (Gejolak Api)',
//   'Al-Ikhlas (Ikhlas)',
//   'Al-Falaq (Waktu Subuh)',
//   'An-Nas (Umat Manusia)',
// ];
